div#demodevWarning {
	position: fixed;
	width: 50px;
	height: 400px;
	top: 100px;
	left: 0;
	border-width: 5px;
	border-style: dotted;
	z-index: 999;
	}

div#demodevWarning p {
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	line-height: 50px; 		/* Same as div width above */
	width: 100%;
	margin-top: 300px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	}

.blinkMe {
	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	}

@-moz-keyframes blinker {  /* Decimal not necessary, 0 and 1 is enough */
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
	}

@-webkit-keyframes blinker {
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
	}

@keyframes blinker {
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
	}

div#lclAdminToolsMenu {
	position: fixed;
	top: 90px;
	left: 50px;
	z-index: 999;
	}

